# format: ID=name

[app::dlcs]
# 1=report all DLCs as unlocked
# 0=report only the DLCs mentioned
# some games check for "hidden" DLCs, hence this should be set to 1 in that case
# but other games detect emus by querying for a fake/bad DLC, hence this should be set to 0 in that case
# default=1
unlock_all=0
2778060=Sid Meier's Civilization VII: Deluxe Cosmetics Pack
3004650=Sid Meier's Civilization® VII: Founders Cosmetics Pack
3004660=Sid Meier's Civilization® VII: Crossroads of the World Collection
3087220=Sid Meier's Civilization VII: Xerxes (The Achaemenid) Persona
3087240=Sid Meier's Civilization® VII: Friedrich (Baroque) Persona
3087250=Sid Meier's Civilization® VII: Deluxe Content Pack
3087260=Sid Meier's Civilization VII: Himiko (High Shaman) Persona
3087270=Sid Meier's Civilization VII: Ashoka (World Conqueror) Persona
3087280=Sid Meier's Civilization® VII: Carthage Pack
3087290=Sid Meier's Civilization® VII: Ada Lovelace Pack
3087300=Sid Meier's Civilization® VII: Great Britain Pack
3087310=Sid Meier's Civilization® VII: Simón Bolívar Pack
3087320=Sid Meier's Civilization® VII: Bulgaria Pack
3087330=Sid Meier's Civilization® VII: Nepal Pack
3087350=Sid Meier's Civilization® VII: Crossroads of the World Collection - Wonder Pack
3087370=Sid Meier's Civilization® VII: Genghis Khan Pack
3087380=Sid Meier's Civilization® VII: Dai Viet Pack
3087390=Sid Meier's Civilization® VII: Lakshmibai Pack
3087400=Sid Meier's Civilization® VII: Silla Pack
3087410=Sid Meier's Civilization® VII: Assyria Pack
3087420=Sid Meier's Civilization® VII: Qajar Pack
3087430=Sid Meier's Civilization® VII: Right to Rule Collection
3087440=Sid Meier's Civilization® VII: Right to Rule Collection - Wonder Pack
3087460=Sid Meier's Civilization VII: Tecumseh and Shawnee Pack
3369860=Unknown Steam app 3369860
3490290=Sid Meier's Civilization® VII Upgrade to Founders Edition
3502600=Sid Meier's Civilization® VII Upgrade to Deluxe Edition
3958320=Unknown Steam app 3958320
3958330=Unknown Steam app 3958330
3958340=Unknown Steam app 3958340
3958350=Unknown Steam app 3958350
3958360=Unknown Steam app 3958360
3958370=Unknown Steam app 3958370
3958380=Unknown Steam app 3958380
